=== debian/control ===
Source: wmbubble
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libgtk2.0-dev, libx11-dev
Standards-Version: 3.9.4

Package: wmbubble
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: sox, x-terminal-emulator
Description: system-load meter for Window Maker that features a duck
 A Window Maker dockapp (though it does not specifically require the Window
 Maker window manager) that indicates the system load.
 .
 The more profuse the bubbles, the higher the CPU usage. The higher the water,
 the more memory being used.
 .
 Up to two user-specified programs may be launched from this dockapp.
