=== debian/watch ===
version=3

http://www.ne.jp/asahi/linux/timecop/software/bubblemon-dockapp-(.+)\.tar\.gz
