=== debian/changelog ===
wmbubble (1.50-1) unstable; urgency=low

  * New maintainer. (Closes: #632876)
  * New upstream release.
    - Removed patches from debian/patches now available upstream.
  * debian/control
    - Added new homepage and VCS information.
  * debian/copyright
    - Update to copyright format 1.0.
  * debian/watch
    - Changed to new host.
  * debian/rules
    - Simplified to debhelper 7 style.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 25 Nov 2013 22:42:00 -0600
