=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: wmbubble
 Section: x11
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libgtk2.0-dev, libx11-dev
+Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Build-Depends: debhelper (>= 9), libx11-dev
 Standards-Version: 3.9.4
+Homepage: https://github.com/rnjacobs/wmbubble
+Vcs-Browser: https://github.com/rnjacobs/wmbubble
+Vcs-Git: https://github.com/rnjacobs/wmbubble.git
 
 Package: wmbubble
 Architecture: any
