=== debian/watch ===
version=3
http://githubredir.debian.net/github/rnjacobs/wmbubble/ (.*).tar.gz
