=== debian/changelog ===
wmbubble (1.51-1) unstable; urgency=low

  * New upstream version.
    - Remove debian/patches/add-init_stuff-to-sys_include.h.patch and
      debian/patches/fixes-for-kfreebsd.patch; applied upstream.
    - Rewrite debian/patches/fix-compiler-flags.patch for new Makefile.
    - Rewrite debian/rules to use make install from new Makefile.
    - Remove debian/dirs and debian/manpages; unnecessary because of new
      Makefile.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 28 Jul 2014 18:26:58 -0500

wmbubble (1.50-5) unstable; urgency=low

  * debian/control
    - Update Vcs-*.
  * debian/patches/add-init_stuff-to-sys_include.h.patch
    - Prevent implicit-declaration warning when building for kfreebsd.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 28 Jul 2014 00:35:13 -0500

wmbubble (1.50-4) unstable; urgency=low

  * debian/control
    - Add libkvm-dev to Build-Depends for kfreebsd.  Thanks to Pino Toscano
      <pino@debian.org> for the patch. (Closes: #753546)
    - Update Vcs-* to point to packaging repository instead of upstream.
      (Closes: #753562)
  * debian/patches/series
    - Add newline at end.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 17 Jul 2014 15:54:02 -0500

wmbubble (1.50-3) unstable; urgency=low

  * debian/patches/fixes-for-kfreebsd.patch
    - Add fixes so package builds on Debian GNU/kFreeBSD.
  * debian/patches/fix-compiler-flags
    - Update to work with kFreeBSD patch.
  * debian/wmbubble.manpages
    - Remove redundant file.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 21 Jun 2014 00:29:36 -0600

wmbubble (1.50-2) unstable; urgency=low

  * debian/control
    - Bump Standards-Version to 3.9.5, no changes required.
  * debian/install
    - Restore misc/wak* to /usr/share/wmbubble.
  * debian/watch
    - Update watch file from sepwatch.
  * debian/wmbubble.manpages
    - Remove debian/wmbubble.1x, as manpage has been moved upstream.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 23 Apr 2014 23:37:36 -0500
