=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Build-Depends: debhelper (>= 9), libx11-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), libx11-dev, libkvm-dev [kfreebsd-any]
+Standards-Version: 3.9.5
 Homepage: https://github.com/rnjacobs/wmbubble
-Vcs-Browser: https://github.com/rnjacobs/wmbubble
-Vcs-Git: https://github.com/rnjacobs/wmbubble.git
+Vcs-Browser: https://github.com/d-torrance/wmbubble
+Vcs-Git: https://github.com/d-torrance/wmbubble.git
 
 Package: wmbubble
 Architecture: any
