=== debian/changelog ===
wmbubble (1.52-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove Build-Depends on libkvm-dev.
    - Bump Standards-Version to 3.9.6; no changes required.
  * debian/patches
    - Remove directory; patch applied upstream.
  * debian/README.Debian
    - Remove file; out of date.
  * debian/rules
    - Add get-orig-source target.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 02 Dec 2014 00:18:58 -0600
