=== debian/changelog ===
wmbubble (1.53-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 00:15:11 -0400

wmbubble (1.53-1) unstable; urgency=medium

  * New upstream release.
  * debian/{copyright,install}
    - Add newlines at end of files.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 26 May 2015 23:32:32 -0500
