=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: wmbubble
 Section: x11
 Priority: optional
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Build-Depends: debhelper (>= 9), libx11-dev, libkvm-dev [kfreebsd-any]
-Standards-Version: 3.9.5
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Build-Depends: debhelper (>= 9), libx11-dev
+Standards-Version: 3.9.6
 Homepage: https://github.com/rnjacobs/wmbubble
-Vcs-Browser: https://github.com/d-torrance/wmbubble
-Vcs-Git: https://github.com/d-torrance/wmbubble.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbubble.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbubble.git
 
 Package: wmbubble
 Architecture: any
