=== debian/watch ===
version=3
https://github.com/rnjacobs/wmbubble/releases \
.*[^n]/(?:|v|version-|r|REL_|rel-|wmbubble(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
