=== debian/changelog ===
wmbubble (1.54-2) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/changelog
    - Put quotes around John H. Robinson, IV's name to avoid
      bogus-mail-host-in-debian-changelog Lintian errors.
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update my copyright years.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/watch
    - Update download URL.

  [ Debian Janitor ]
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.
  * debian/upstream/metadata
    - Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 25 Oct 2021 22:50:54 -0400

wmbubble (1.54-1) unstable; urgency=medium

  * New upstream version 1.54
  * Remove upstreamed patches.

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 29 Aug 2020 13:30:48 +0100

wmbubble (1.53-3) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * Bump compat to 13 and replace d/compat with b-d on debhelper-compat.
  * Add myself to uploaders.
  * Bump Standards-Version to 4.5.0.
  * Remove get-orig-source.
  * Enable hardening.
  * Add Rules-requires-root: no.
  * Add patch to fix FTBFS with gcc-10 caused by multiple definitions of
    global variables (closes: #957939).
  * Add patch to rename INSTALL makefile variable and fix installation
    failures.
  * Update d/watch.

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 05 Jun 2020 11:29:39 +0100
