=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: wmbubble
 Section: x11
 Priority: optional
-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Build-Depends: debhelper (>= 9), libx11-dev
-Standards-Version: 3.9.6
+Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13), libx11-dev
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/rnjacobs/wmbubble
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbubble.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbubble.git
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbubble
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmbubble.git
 
 Package: wmbubble
 Architecture: any
