=== debian/watch ===
version=4
https://github.com/rnjacobs/@PACKAGE@/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
